.d-none {
    display: none;
}

.mt-30 {
    margin-top: 30px;
}

.justify-content-center {
    justify-content: center !important;
}

.text-warning {
    font-weight: 600;
    color: #ef2222;
    margin-bottom: 30px;
    line-height: 24px;
}

.price-breakdown__warning {
    margin-top: 20px;
    color: #ef2222;
}
.calc .form-checkbox.mt-15 {margin-top:15px;}

.select2-container--default .select2-results__option[aria-disabled="true"] {
    display: none !important;
}

.pag_next_arr svg {
        transform: rotate(180deg) !important;
}

.js-price-popup span {cursor: pointer;}

.dopParams.type_vvoz {
    margin-bottom: 30px;
    font-size: 18px;
}

.dopParams.type_vvoz span {
    margin-right: 30px;
}

.price-breakdown__price span.ml-20 {
    margin-left: 20px;
}

input.calc-input {
    width: 80px;
    border: 1px solid #CED7D9;
    border-radius: 5px;
    background: #fff;
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    height: 28px;
    padding: 0 3px;
}

.price-breakdown__total span.js-calc-full-price {
    font-weight: 600;
}


.tabs-nav {
    margin: 0;
    padding: 0;
    list-style: none;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 30px 0;
}
.tabs-nav li {
    padding: 0 30px 0 0;
}

.tabs-nav  .btn {
    color: #ef2222;
    background: #fff;
}

.tabs-nav .active .btn {
    color: #fff;
    background: #ef2222;
}

.warn-konstr {
    color: #ef2222;
    font-weight: 600;
    font-size: 12px;
}

.sets-table table td:first-child a {
    padding-left: 0;
    font-weight: 600;
    text-transform: uppercase;
}

.city-search__link.bold {
    font-weight: bold;
}

.card-row__price > p:nth-child(3) {
    margin: 0 0 14px;
    font-weight: 400;
    font-size: 12px;
    line-height: 1.5;
}


.tooltip__modal {
    display: none;
    position: absolute;
    z-index: 100;
    top: 100%;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 250px;
    padding: 10px 15px 5px;
    background: #fff;
    border: 1px solid #dbe5e5;
    box-shadow: 0 16px 26px rgba(121,131,131,.15);
    border-radius: 5px
}

.tooltip__modal::before {
    content: '';
    position: absolute;
    top: -8px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 15px;
    height: 15px;
    border-top: 1px solid #dbe5e5;
    border-right: 1px solid #dbe5e5;
    background: #fff;
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.form-group input {
    font-weight: 600 !important;
}


.hits__list::-webkit-scrollbar {
    width: 10px;
}

/*
#select2-car-brand-results li:nth-child(n+1):nth-child(-n+8) {
    font-weight: 600;
}
*/

.d-flex {
    display: flex;
}

.js-ymin-check {
    margin-right: 10px;
}

.mt-5 {
    margin-top: 5px;
}

.price-breakdown__price {
    align-self: baseline;
}

#js-modal-success a:visited {
    color: #4245ef;
}


.card-stock__info span.nobul::after {
    display: none;
}

.stick-block {
    position: fixed;
    bottom: 30px;
    left: 15px;
    display: flex;
    flex-direction: column;
    row-gap: 20px;
    z-index: 7000;
}

.stick-button {
    width: 60px;
    height: 60px;
}

@media screen and (max-width: 1739px) {
    .stick-button {
        width: 50px;
        height: 50px;
    }
}

@media screen and (max-width: 575px) {
    .stick-block {
        bottom: 90px;
        left: 0;
    }
}

.big-btn-default {
    height: 72px;
    font-size: 18px;
}


@media screen and (min-width: 1740px) {
    .card-stock__label {
        height: 30px;
        font-size: 13px;
        padding: 0 7px !important;
    }
    .card-stock__rating {
        height: 30px;
        width: 48px;
    }
    .card-stock__rating span {
        font-size: 13px;
    }
}

.card-stock__views {
    right: 20px;
    top: 20px;
    background: #FFFFFF;
    border-radius: 6px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    z-index: 10;
    padding: 0 7px;
    height: 30px;
}

.card-stock__views span {
    font-size: 13px;
    margin-left: 5px;
    font-weight: 600;
}

.card-stock__views svg {
    width: 14px;
    height: 14px;
    fill: #2462bb;
}


.old-price {
    text-decoration: line-through;
    color: #ff0000;
    line-height: 1;
}

.filter-nowrap .btn {
    grid-column-start: -2;
    grid-column-end: -1;
    padding: 15px;
    font-size: 16px;
    line-height: 1.5;
}

.select2-container--default .select2-dropdown {
    z-index: 99;
}



.brands.popular-brands {
    margin: 30px 0;
    max-width: unset;
    display: grid;
    grid-template-columns: repeat(6,1fr);
    gap: 20px;
}

@media screen and (max-width: 1739px) {
    .brands.popular-brands {
        grid-template-columns: repeat(3,1fr);
        gap: 10px;
    }
}

@media screen and (min-width: 576px) and (max-width: 767px) {
    .brands__item {
        padding: 0 15px;
    }

}

.brands.popular-brands .brands__item {
    width: 100%;
}

.select2-container--open {
    z-index: 9999;
}


.application-form {
    padding: 80px 0;
}
@media screen and (max-width: 1199px) {
    .application-form {
        padding: 60px 0;
    }
}
.application-form__row {
    display: flex;
    flex-wrap: wrap;
    gap: 40px;
    padding: 0 40px;
}
@media screen and (max-width: 1199px) {
    .application-form__row {
        gap: 20px;
        padding: 0 20px;
    }
}
@media screen and (max-width: 1023px) {
    .application-form__row {
        padding: 0;
    }
}
@media screen and (max-width: 767px) {
    .application-form__row {
        gap: 15px;
    }
}
.application-form__col {
    width: calc((100% - 80px) / 3);
}
@media screen and (max-width: 1199px) {
    .application-form__col {
        width: calc((100% - 40px) / 3);
    }
}
@media screen and (max-width: 767px) {
    .application-form__col {
        width: 100%;
        min-height: 58px;
    }
}
.application-form .btn {
    width: 100%;
    height: 100%;
    font-size: 18px;
}
@media screen and (max-width: 1739px) {
    .application-form .btn {
        font-size: 16px;
    }
}
@media screen and (max-width: 1199px) {
    .application-form .btn {
        font-size: 14px;
    }
}

.car-brands__link.hide {
    display: none
}

a.show-more {
    color: #ef2222
}

.price-breakdown--abs {
  display: none;
  position: fixed;
  width: 70%;
  height: 70vh;
  z-index: 8900;
  top: 19%;
  right: 0;
  left: 0;
  margin: 0 auto;
  padding: 32px 48px;
  background: #fff;
  box-shadow: 0 4px 92px rgba(41, 45, 52, .1), 0 2px 24px rgba(41, 45, 52, .12);
  border-radius: 0;
  transform: none;
  color: var(--primary);
  overflow: scroll;
}
.price-breakdown__close {
  display: block;
  cursor: pointer;
  position: absolute;
  top: 15px;
  right: 15px;
  width: 20px;
  height: 20px;
}
@media screen and (max-width: 1199px) {
  .price-breakdown--abs {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    overflow-y: auto;
    padding: 50px 30px;
    border: none;
    border-radius: 0;
  }
}